#Tue Aug 17 14:49:46 CEST 2010
requires=core,4.0.0.15;facture-depense,4.0.0.4;facture-recette,4.0.0.4;quittancement,4.0.0.5
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les factures pes
